MillionSend Docs

Delete a draft

DELETE
/inboxes/{inbox_id}/drafts/{draft_id}

Removes an unsent draft; a sent one answers 409.

Path Parameters

inbox_id*string
Formatuuid
draft_id*string
Formatuuid

Response Body

Deleted

application/json
  1. response
object*"inbox_draft"
Value in"inbox_draft"
id*string
Formatuuid
deleted*true
Value intrue
Example Request
curl -X DELETE 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/drafts/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "object": "inbox_draft",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "deleted": true}